blob: f9312d49f59d81599a0a52289b4b6e61bb3e591b [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.web.tasks;singleton:=true
Bundle-Version: 3.10.0.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.web.tasks.TasksWebPlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: com.sun.syndication;bundle-version="0.9.0",
org.jdom;bundle-version="1.0.0",
org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.ui.forms,
org.eclipse.mylyn.commons.core;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.commons.ui;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.commons.workbench;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.9.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mylyn.internal.web.tasks;x-internal:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Localization: plugin